# 0 = False; 1= True

[Product]
CDKey=
Version=5.7.11
License=1
Name=MagicManager
RootName=LanResQMagic
Groupcode=001-001-001

[HotKey]
MediaStop=ALT+S
ShowNavi=F9 

[Ports]
ServerPort=4000
SuperSync=4005
SyncPort=4007

[Install]
InstallDir=LanResQMagic
Startup=LanResQMagic
AutoInstall=No
AutoReboot=Yes

[FireWall]
MagicSvc.exe=
udpserver.exe=
sscreen.exe=
MFileServer.exe=

[ShortCut_Start]
LanResQMagic=MagicManager.exe|MgrWizard.exe
Remote AfterService=ASClient.exe|
Uninstall LanResQMagic=Setup.exe|/UNINSTALL

[ShortCut_Desktop]
LanResQMagic=MagicManager.exe|MgrWizard.exe

[Options]
Recovery=1
ChangeUAC=0
ForceRemote=1
AccountMgr=0
AutoLock=1
WriteLog=0
ShellFolder=0

[PowerTime]
//Monitor=0
//Disk=0
Standby=0
Hibernate=0
HiberOff=1

[Functions]
ClassTitle=N
Navigate=
Checkroll=
TScreen=
SScreen=
Monitor=
RControl=
SendMsg=
Chat=
RCmd= 
SendFile= 
Homework= 
Power= 

Install=
Uninstall= 
InReport= 
PCMgr= 
Asset= 
Compatible=

Manager= 
Client=
Class=
ClientICon=
ClientDel= 
ClientPatch= 
Config= 
Help=N


[OEMCode]
CompanyName=qYfBDRlj0YQzb067OWixxyYGf+XmZpZfwnYMlJOG2f4i3d9pTxcvOXBmH9zCh2wl/7/svxnPaauADMfwpNs=
ProductName=LanResQMagic
Copyright=WAQy4UFRC7NCv7gfwmOboK/osGDNkKCh+/j+C9s0GTsQ+GNjTkfVnvUu6Q==
Path=7a55uaF3dmEBvQQZq1qrZ5qfDVpbWtXH7qE9HlBx+uc0hNhOLnVPWXLvr3RN1avp